<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HeaderTableViewMeasureDetail" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="393" height="927"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rub-a3-JFx">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="621"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="gyL-aH-zIl">
                            <rect key="frame" x="0.0" y="16" width="393" height="605"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P5b-kF-nvF">
                                    <rect key="frame" x="0.0" y="0.0" width="393" height="605"/>
                                    <subviews>
                                        <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Sh2-nO-6R5">
                                            <rect key="frame" x="16" y="0.0" width="361" height="605"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="bm6-Np-zRC">
                                                    <rect key="frame" x="0.0" y="0.0" width="361" height="605"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dXU-qM-4bP">
                                                            <rect key="frame" x="0.0" y="0.0" width="361" height="28"/>
                                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="28" id="9GV-sb-Rxs"/>
                                                            </constraints>
                                                        </view>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mQ2-et-JE6">
                                                            <rect key="frame" x="0.0" y="44" width="361" height="60"/>
                                                            <subviews>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bO4-sl-IY7" customClass="RulerChartViewMeasureDetail" customModule="_SK" customModuleProvider="target">
                                                                    <rect key="frame" x="16" y="0.0" width="329" height="60"/>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="60" id="CgJ-ML-fSu"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="bO4-sl-IY7" secondAttribute="trailing" constant="16" id="aVz-46-psG"/>
                                                                <constraint firstItem="bO4-sl-IY7" firstAttribute="top" secondItem="mQ2-et-JE6" secondAttribute="top" id="eQe-II-Miq"/>
                                                                <constraint firstAttribute="bottom" secondItem="bO4-sl-IY7" secondAttribute="bottom" id="mFf-vU-Jnh"/>
                                                                <constraint firstItem="bO4-sl-IY7" firstAttribute="leading" secondItem="mQ2-et-JE6" secondAttribute="leading" constant="16" id="ugB-Fb-wvx"/>
                                                            </constraints>
                                                        </view>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3gE-dl-ph0">
                                                            <rect key="frame" x="0.0" y="120" width="361" height="316"/>
                                                            <subviews>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3lX-8A-EtA" customClass="GridChartViewMeasureDetail" customModule="_SK" customModuleProvider="target">
                                                                    <rect key="frame" x="16" y="8" width="329" height="300"/>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="300" id="1FW-Gu-1L4"/>
                                                                    </constraints>
                                                                </view>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8AR-mn-iZb">
                                                                    <rect key="frame" x="0.0" y="315" width="361" height="1"/>
                                                                    <color key="backgroundColor" name="background"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="height" constant="1" id="Tak-d2-3mB"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                            <constraints>
                                                                <constraint firstAttribute="trailing" secondItem="8AR-mn-iZb" secondAttribute="trailing" id="6t4-jJ-48c"/>
                                                                <constraint firstAttribute="bottom" secondItem="8AR-mn-iZb" secondAttribute="bottom" id="7is-Lt-dJu"/>
                                                                <constraint firstItem="3lX-8A-EtA" firstAttribute="top" secondItem="3gE-dl-ph0" secondAttribute="top" constant="8" id="8hi-hl-8nu"/>
                                                                <constraint firstAttribute="trailing" secondItem="3lX-8A-EtA" secondAttribute="trailing" constant="16" id="YFz-3Z-Wap"/>
                                                                <constraint firstItem="3lX-8A-EtA" firstAttribute="leading" secondItem="3gE-dl-ph0" secondAttribute="leading" constant="16" id="vZx-fQ-iBv"/>
                                                                <constraint firstItem="8AR-mn-iZb" firstAttribute="leading" secondItem="3gE-dl-ph0" secondAttribute="leading" id="vcn-bV-PXf"/>
                                                                <constraint firstAttribute="bottom" secondItem="3lX-8A-EtA" secondAttribute="bottom" constant="8" id="wqE-Uu-EF1"/>
                                                            </constraints>
                                                        </view>
                                                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6gl-0H-NAM">
                                                            <rect key="frame" x="0.0" y="452" width="361" height="153"/>
                                                            <subviews>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bLD-Ru-W6c">
                                                                    <rect key="frame" x="0.0" y="0.0" width="180" height="153"/>
                                                                    <subviews>
                                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_index_scales" translatesAutoresizingMaskIntoConstraints="NO" id="vgV-Ya-G7t">
                                                                            <rect key="frame" x="77" y="8" width="26" height="26"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="width" secondItem="vgV-Ya-G7t" secondAttribute="height" multiplier="1:1" id="BzQ-6o-BRZ"/>
                                                                                <constraint firstAttribute="height" constant="26" id="ONo-oO-MpN"/>
                                                                            </constraints>
                                                                        </imageView>
                                                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="ubb-bs-L4e">
                                                                            <rect key="frame" x="57.333333333333336" y="44" width="65.333333333333314" height="93"/>
                                                                            <subviews>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Chỉ số:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="051-Q8-jo1">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="93"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="10D-hR-QwX">
                                                                                    <rect key="frame" x="50.666666666666671" y="0.0" width="14.666666666666671" height="93"/>
                                                                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                                                                    <nil key="textColor"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                            </subviews>
                                                                        </stackView>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstItem="ubb-bs-L4e" firstAttribute="top" secondItem="vgV-Ya-G7t" secondAttribute="bottom" constant="10" id="d0O-it-8Z5"/>
                                                                        <constraint firstItem="vgV-Ya-G7t" firstAttribute="top" secondItem="bLD-Ru-W6c" secondAttribute="top" constant="8" id="e0f-MH-7pd"/>
                                                                        <constraint firstAttribute="bottom" secondItem="ubb-bs-L4e" secondAttribute="bottom" constant="16" id="f91-Ho-UvU"/>
                                                                        <constraint firstItem="ubb-bs-L4e" firstAttribute="centerX" secondItem="bLD-Ru-W6c" secondAttribute="centerX" id="uPC-zB-Ovs"/>
                                                                        <constraint firstItem="vgV-Ya-G7t" firstAttribute="centerX" secondItem="bLD-Ru-W6c" secondAttribute="centerX" id="uvy-hA-WAL"/>
                                                                    </constraints>
                                                                </view>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RgN-H6-sZD">
                                                                    <rect key="frame" x="180" y="0.0" width="1" height="153"/>
                                                                    <subviews>
                                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FUc-ez-wHp">
                                                                            <rect key="frame" x="0.0" y="117" width="1" height="20"/>
                                                                            <color key="backgroundColor" name="background"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="height" constant="20" id="QS7-0X-ToH"/>
                                                                            </constraints>
                                                                        </view>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="1" id="Gwn-jo-LF9"/>
                                                                        <constraint firstAttribute="bottom" secondItem="FUc-ez-wHp" secondAttribute="bottom" constant="16" id="H3B-wJ-HM9"/>
                                                                        <constraint firstItem="FUc-ez-wHp" firstAttribute="leading" secondItem="RgN-H6-sZD" secondAttribute="leading" id="f0C-B5-Mer"/>
                                                                        <constraint firstAttribute="trailing" secondItem="FUc-ez-wHp" secondAttribute="trailing" id="leg-Vl-Wi4"/>
                                                                    </constraints>
                                                                </view>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3eb-Jk-TlM">
                                                                    <rect key="frame" x="181" y="0.0" width="180" height="153"/>
                                                                    <subviews>
                                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_nearest_result" translatesAutoresizingMaskIntoConstraints="NO" id="2BQ-yt-Y4Q">
                                                                            <rect key="frame" x="77" y="8" width="26" height="26"/>
                                                                            <constraints>
                                                                                <constraint firstAttribute="width" secondItem="2BQ-yt-Y4Q" secondAttribute="height" multiplier="1:1" id="mwB-Rs-v7I"/>
                                                                                <constraint firstAttribute="height" constant="26" id="vLa-v8-f38"/>
                                                                            </constraints>
                                                                        </imageView>
                                                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="1bM-0I-3M7">
                                                                            <rect key="frame" x="53" y="44" width="74" height="93"/>
                                                                            <subviews>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Kết quả:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WZk-zb-X9B">
                                                                                    <rect key="frame" x="0.0" y="0.0" width="53.333333333333336" height="93"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qtb-8i-Egn">
                                                                                    <rect key="frame" x="59.333333333333307" y="0.0" width="14.666666666666664" height="93"/>
                                                                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                                                                                    <nil key="textColor"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                            </subviews>
                                                                        </stackView>
                                                                    </subviews>
                                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="bottom" secondItem="1bM-0I-3M7" secondAttribute="bottom" constant="16" id="9gg-AU-VDj"/>
                                                                        <constraint firstItem="1bM-0I-3M7" firstAttribute="top" secondItem="2BQ-yt-Y4Q" secondAttribute="bottom" constant="10" id="Cgh-Bo-V75"/>
                                                                        <constraint firstItem="2BQ-yt-Y4Q" firstAttribute="centerX" secondItem="3eb-Jk-TlM" secondAttribute="centerX" id="pJK-yk-cCM"/>
                                                                        <constraint firstItem="2BQ-yt-Y4Q" firstAttribute="top" secondItem="3eb-Jk-TlM" secondAttribute="top" constant="8" id="prC-3K-e8W"/>
                                                                        <constraint firstItem="1bM-0I-3M7" firstAttribute="centerX" secondItem="3eb-Jk-TlM" secondAttribute="centerX" id="xFq-eU-2gt"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <constraints>
                                                                <constraint firstItem="bLD-Ru-W6c" firstAttribute="width" secondItem="3eb-Jk-TlM" secondAttribute="width" id="OdL-ka-rGe"/>
                                                            </constraints>
                                                        </stackView>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="bm6-Np-zRC" firstAttribute="top" secondItem="Sh2-nO-6R5" secondAttribute="top" id="7Lw-B9-O1T"/>
                                                <constraint firstItem="bm6-Np-zRC" firstAttribute="leading" secondItem="Sh2-nO-6R5" secondAttribute="leading" id="7Tt-YO-XfV"/>
                                                <constraint firstAttribute="trailing" secondItem="bm6-Np-zRC" secondAttribute="trailing" id="JbG-Yb-LIH"/>
                                                <constraint firstAttribute="bottom" secondItem="bm6-Np-zRC" secondAttribute="bottom" id="OqI-SZ-zc7"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="16"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                    <color key="value" name="background"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                    <real key="value" value="1"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XTO-dB-UEn" customClass="UIViewRoundCornerTop" customModule="_SK" customModuleProvider="target">
                                            <rect key="frame" x="16" y="0.0" width="361" height="36"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Chỉ số" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gOR-uD-oCd">
                                                    <rect key="frame" x="16" y="11" width="329" height="14.333333333333336"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" name="mainColor"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="36" id="CJv-s7-3Fh"/>
                                                <constraint firstAttribute="trailing" secondItem="gOR-uD-oCd" secondAttribute="trailing" constant="16" id="Wxr-UD-r9b"/>
                                                <constraint firstItem="gOR-uD-oCd" firstAttribute="leading" secondItem="XTO-dB-UEn" secondAttribute="leading" constant="16" id="bcN-V8-mOr"/>
                                                <constraint firstItem="gOR-uD-oCd" firstAttribute="centerY" secondItem="XTO-dB-UEn" secondAttribute="centerY" id="ega-v0-OCt"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="XTO-dB-UEn" firstAttribute="top" secondItem="Sh2-nO-6R5" secondAttribute="top" id="2GI-Yr-EK5"/>
                                        <constraint firstAttribute="trailing" secondItem="Sh2-nO-6R5" secondAttribute="trailing" constant="16" id="5oM-4y-xcH"/>
                                        <constraint firstItem="XTO-dB-UEn" firstAttribute="leading" secondItem="Sh2-nO-6R5" secondAttribute="leading" id="Lm0-17-T3F"/>
                                        <constraint firstAttribute="bottom" secondItem="Sh2-nO-6R5" secondAttribute="bottom" id="Y8J-OR-rPh"/>
                                        <constraint firstItem="Sh2-nO-6R5" firstAttribute="leading" secondItem="P5b-kF-nvF" secondAttribute="leading" constant="16" id="aW7-if-3h1"/>
                                        <constraint firstItem="XTO-dB-UEn" firstAttribute="trailing" secondItem="Sh2-nO-6R5" secondAttribute="trailing" id="eUq-An-XMg"/>
                                        <constraint firstItem="Sh2-nO-6R5" firstAttribute="top" secondItem="P5b-kF-nvF" secondAttribute="top" id="p9d-rE-UND"/>
                                    </constraints>
                                </view>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GFR-bP-mW4">
                                    <rect key="frame" x="0.0" y="0.0" width="393" height="16"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vRh-a9-02n">
                                            <rect key="frame" x="16" y="8" width="361" height="0.0"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="vRh-a9-02n" secondAttribute="trailing" constant="16" id="Xha-RX-OGG"/>
                                        <constraint firstAttribute="bottom" secondItem="vRh-a9-02n" secondAttribute="bottom" constant="8" id="cp4-Oa-b2I"/>
                                        <constraint firstItem="vRh-a9-02n" firstAttribute="leading" secondItem="GFR-bP-mW4" secondAttribute="leading" constant="16" id="prO-hf-etg"/>
                                        <constraint firstItem="vRh-a9-02n" firstAttribute="top" secondItem="GFR-bP-mW4" secondAttribute="top" constant="8" id="sJl-jf-YnF"/>
                                    </constraints>
                                </view>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QaV-E5-Siz">
                                    <rect key="frame" x="0.0" y="0.0" width="393" height="108"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sYU-SY-ozw">
                                            <rect key="frame" x="16" y="8" width="361" height="92"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Gửi thông tin để được tư vấn" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8vq-z3-yQS">
                                                    <rect key="frame" x="16" y="16" width="329" height="0.0"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Dam-5h-odg">
                                                    <rect key="frame" x="102" y="32" width="157" height="44"/>
                                                    <color key="backgroundColor" name="mainColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="44" id="TRD-bC-34U"/>
                                                        <constraint firstAttribute="width" constant="157" id="lwG-fO-Dq8"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    <state key="normal" title="Tư vấn">
                                                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </state>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="btn_0_Radius">
                                                            <real key="value" value="8"/>
                                                        </userDefinedRuntimeAttribute>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                            <real key="value" value="8"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                    <connections>
                                                        <action selector="onAdviseAction:" destination="iN0-l3-epB" eventType="touchUpInside" id="UbE-JR-mW5"/>
                                                    </connections>
                                                </button>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="Dam-5h-odg" firstAttribute="top" secondItem="8vq-z3-yQS" secondAttribute="bottom" constant="16" id="97X-xe-Rkb"/>
                                                <constraint firstAttribute="trailing" secondItem="8vq-z3-yQS" secondAttribute="trailing" constant="16" id="Dpu-Fs-p83"/>
                                                <constraint firstAttribute="bottom" secondItem="Dam-5h-odg" secondAttribute="bottom" constant="16" id="OnB-aq-hdT"/>
                                                <constraint firstItem="Dam-5h-odg" firstAttribute="centerX" secondItem="sYU-SY-ozw" secondAttribute="centerX" id="Pae-Ey-E3f"/>
                                                <constraint firstItem="8vq-z3-yQS" firstAttribute="top" secondItem="sYU-SY-ozw" secondAttribute="top" constant="16" id="XJr-2y-anJ"/>
                                                <constraint firstItem="8vq-z3-yQS" firstAttribute="leading" secondItem="sYU-SY-ozw" secondAttribute="leading" constant="16" id="ugR-7z-OY0"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="16"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="sYU-SY-ozw" firstAttribute="top" secondItem="QaV-E5-Siz" secondAttribute="top" constant="8" id="BFb-SB-nKu"/>
                                        <constraint firstAttribute="trailing" secondItem="sYU-SY-ozw" secondAttribute="trailing" constant="16" id="Hsj-hi-RCp"/>
                                        <constraint firstAttribute="bottom" secondItem="sYU-SY-ozw" secondAttribute="bottom" constant="8" id="YkP-Io-O3v"/>
                                        <constraint firstItem="sYU-SY-ozw" firstAttribute="leading" secondItem="QaV-E5-Siz" secondAttribute="leading" constant="16" id="a1P-gL-TE8"/>
                                    </constraints>
                                </view>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="gyL-aH-zIl" firstAttribute="leading" secondItem="rub-a3-JFx" secondAttribute="leading" id="2j0-Bk-Fiz"/>
                        <constraint firstItem="gyL-aH-zIl" firstAttribute="top" secondItem="rub-a3-JFx" secondAttribute="top" constant="16" id="5Rv-8X-wjj"/>
                        <constraint firstAttribute="bottom" secondItem="gyL-aH-zIl" secondAttribute="bottom" id="FPf-QE-wIp"/>
                        <constraint firstAttribute="trailing" secondItem="gyL-aH-zIl" secondAttribute="trailing" id="ZiM-Kq-564"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="rub-a3-JFx" secondAttribute="trailing" id="KGz-Kf-cRZ"/>
                <constraint firstItem="rub-a3-JFx" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="LMX-dg-3RC"/>
                <constraint firstItem="rub-a3-JFx" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Mnx-1m-RIv"/>
                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="rub-a3-JFx" secondAttribute="bottom" constant="8" id="Vm3-wT-zTQ"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="lbl_Consult" destination="vRh-a9-02n" id="8xx-JS-F0W"/>
                <outlet property="lbl_Index" destination="10D-hR-QwX" id="J2R-6E-OOE"/>
                <outlet property="lbl_Status" destination="Qtb-8i-Egn" id="ZjO-ST-F4m"/>
                <outlet property="lbl_StatusTitle" destination="WZk-zb-X9B" id="fp5-lI-Wyn"/>
                <outlet property="view_Advise" destination="QaV-E5-Siz" id="72T-Ht-fY9"/>
                <outlet property="view_AdviseContent" destination="sYU-SY-ozw" id="fGk-bo-Yex"/>
                <outlet property="view_Bulkhead" destination="RgN-H6-sZD" id="EPt-LI-cZA"/>
                <outlet property="view_Consult" destination="GFR-bP-mW4" id="f41-m9-mPt"/>
                <outlet property="view_Grid" destination="3gE-dl-ph0" id="63m-rp-23n"/>
                <outlet property="view_GridChart" destination="3lX-8A-EtA" id="Grm-aQ-bpV"/>
                <outlet property="view_Index" destination="bLD-Ru-W6c" id="uts-xv-2wB"/>
                <outlet property="view_Ruler" destination="mQ2-et-JE6" id="9Ap-M9-uJ3"/>
                <outlet property="view_RulerChart" destination="bO4-sl-IY7" id="rmH-P0-YNq"/>
                <outlet property="view_Status" destination="3eb-Jk-TlM" id="Nj0-fS-9gv"/>
            </connections>
            <point key="canvasLocation" x="130.53435114503816" y="-5.9859154929577469"/>
        </view>
    </objects>
    <resources>
        <image name="ic_index_scales" width="26" height="26"/>
        <image name="ic_nearest_result" width="26" height="26"/>
        <namedColor name="background">
            <color red="0.93333333333333335" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
